body {
	margin: 0;
	padding: 0;
	background: #000;
	font-family: verdana;
	font-size: 10px;
}

a,img {
	outline: 0;
}

a {
	color: #FA7821;
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

/* head */
#headBG {
	z-index: 1;
  	position: absolute;
  	top: 0;
  	left: 0;
  	right: 0;
  	height: 10px;
  	width: 100%;
	background: url(img/head_bg_V2.jpg) repeat-x;
}
#midBG {
	z-index: 1;
	position: absolute;
  	top: 460px;
  	left: 0;
  	right: 0;
  	height: 351px;
  	width: 100%;
	background: url(img/bg_mid_V2.jpg) repeat-x;
}
/* koniec head */

/* szablon */
#contener {
  	z-index: 2;
	position: relative;
	margin: 0 auto;
	padding: 0;
  	width: 796px;
}
#head {
	margin-left: -125px;
}
#jezyk {
	position: absolute;
	z-index: 2;
	top: 0;
	right: 0;
	background: #E6A545;
	margin: 0;
	padding: 0;
}
a.lang:hover {
	text-decoration: none;
}
#jezyk img {
	float: left;
	margin: 3px;
	border: 1px solid #000;
}
img#lchk {
	border: 1px solid #FA7821;
}
img#logotyp {
	position: relative;
	margin: 10px 0 0 0;
	padding: 0;
	border: 0;
}

#main {
  	position: relative;
	width: 796px;
}
#menu {
  	float: left;
	margin: 0;
  	padding: 0;
	width: 181px;
}
#headMenu {
  	position: relative;
  	z-index: 2;
	margin: 0;
	padding: 0;
	height: 33px;
	width: 181px;
	background: url(img/menu_head.png) no-repeat;
}
#midMenu {
  	position: relative;
  	z-index: 2;
	margin: -2px 0 0 0;
	padding: 0;
  	min-height: 200px;
  	width: 179px;
	background: #FFF;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
}
#bottMenu {
  	position: relative;
  	z-index: 2;
	min-height: 100px;
	width: 179px;
	margin: 0 1px;
	border-top: 3px solid #FA7821;
}
#menuBG {
	position: absolute;
	z-index: 1;
	top: 50px;
	left: 0;
	bottom: 0;
	width: 179px;
	background: url(img/menu_bg.png) repeat-y;
	border-left: 1px solid #DDDDDD;
	border-right: 1px solid #DDDDDD;
	border-bottom: 1px solid #DDDDDD;
}
#content {
  	float: right;
	margin: 1px 0 0 0;
	padding: 10px;
	min-height: 385px;
  	width: 589px;
	background: #FFF;
	border: 1px solid #DDDDDD;
}
#footer {
	clear: both;
	color: #FFF;
}
#cr {
	position: absolute;
	left: 0;
	margin: 5px 15px;
	width: 200px;
}
#onetpl {
	position: absolute;
	right: 0;
	margin: 5px 15px;
	width: 400px;
	text-align: right;
}

/* menu */
#midMenu a, #midMenu a:visited {
  	display: block;
	margin: 0;
  	padding: 7px 10px;
	color: #333333;
	font-size: 1.4em;
	font-weight: bold;
	text-decoration: none;
	background: url(img/menu_space.png) no-repeat bottom;	
}
#midMenu a:hover {
	color: #FA7821;
	text-decoration: underline;
}
#midMenu a.menuCHK {
	display: block;
	margin: 0;
  	padding: 7px 10px;
	color: #FA7821;
	font-size: 1.4em;
	font-weight: bold;
	text-decoration: none;
	text-align: right;
	background: url(img/menu_space.png) no-repeat bottom;
}

#galRand {
	text-align: center;
}
#galRand img {
	margin: 10px;
	padding: 0;
}

/* tekst */
#content h1 {
	font-size: 1.4em;
	margin: 26px 10px 14px 10px;
	padding: 0;
	color: #FA7821;
}
#content h2 {
	font-size: 1.2em;
	margin: 15px 10px 5px 10px;
	padding: 0;
	color: #8C7B61;
}
#content p {
	margin: 10px;
}
#content .wiecej {
	text-align: left;
}
#content .rozszerz_n {
	display: none;
}
#content .rozszerz_b {
	display: block;
}
#content hr {
  	height: 1px;
  	background: #000000;
  	border: 0;
}
